Subject: [core] Updated info related to draft-jarvinen-core-fasor

From: Markku Kojo <[email-masked]>
Date: Fri, 15 Feb 2019 16:00:58 +0200 (EET)

Dear CoRE people,

As indicated by the core wg chairs in IETF-103 core wg meeting after 
the FASOR presentation, more information on the IPR related to FASOR 
would be helpful before making WG adoption call on the FASOR draft.

This is to note that the patent claim owner has provided more information 
in its IPR disclosure posted on the "IETF Page of Intellectual Property 
Rights Disclosures" (https://datatracker.ietf.org/ipr/3346/).

Hopefully this information turns out to be useful for people to come up 
with an opinion on the possible WG adoption of the draft.

Best regards,

/Markku